Subject: IETF Working Group Chairs Trivia

From: "Rahmat M. Samik-Ibrahim" <[email-masked]>
Date: Thu, 21 Oct 1999 16:03:57 +0800

Hello:

As a complementary to the IETF Trivia:
              http://dullatip.vlsm.org/ietf.txt
here is a preliminary draft of an IETF Working Group Chairs list:
              http://dullatip.vlsm.org/ietf-wg.txt
Yes, it is far from complete. But thank you for asking :^) !
However, please give comments about its structure.

tararengkyu,

-- 
- Rahmat M. Samik-Ibrahim VLSM-TJT --  http://www.vlsm.org/rms46/ -
- Notonogoro? Notobidurrrrrr..................................... -

000000000011111111112222222222333333333344444444445555555555666666666677777777
DUL-002:  IETF WG Trivia $Revision: 1.2 $ $Date: 1999/10/21 08:00:14 $ ;;;;;;;
          All Rights Reversed, All Wrongs will be Reengineered         ;;;;;;;
          Provided AS-IS! Liability? What is liability? Kepale lu-lah! ;;;;;;;
Compiler: Abdul Latip Sosroatmodjo Kertokusumo (dullatip)              ;;;;;;;
          Omar Bakry School of Management                              ;;;;;;;
          Universe Centra Le Sahara (UCLS)                             ;;;;;;;
          Jabal Acacus (Silicon Valley), Ghat, Sahara.                 ;;;;;;;
URL:      http://dullatip.vlsm.org/ietf-wg.txt                         ;;;;;;;
COMMENTS: please mailto:[email-masked]                        ;;;;;;;
==============================================================================

ZCZC-F31-START-IETF-WG-TRIVIA-------------------------------------------------

A
Karl Auerbach               poised95(1995-1996)
B
C
Stephen "Steve" D. Crocker  poised(1992-1994)
D
E
Pat Egen                    calsh(-1999-)
F
G
H
E. Hardie                   conneg(-1999-)
Erik Huizer                 poised95(1995-1996), poisson(1997-1999-)
I
J
K
L
M
Dave Marvit                 impp(-1999-)
Robert "Bob" Moskowitz      calsh(-1999-)
N
O
P
Q
R
S
Vijay Saraswat              impp(-1999-)
Bernhard Stockman           poised95(1995-1996)
T
U
V
W
X
Z

Applications (app):
calsh, conneg, impp

General (gen):
poised, poised95, poisson

calsch          -1999- Calendaring and Scheduling
conneg          -1999- Content Negotiation
impp            -1999- Instant Messaging and Presence Protocol
poised      1992-1994  Process for Organization of Internet Standards
poised95    1995-1996  Process for Organization of Internet Standards 95
poisson     1996-1999- Process for Organization of Internet StandardS ONgoing

NNNN-F31-END-IETF-WG-TRIVIA--------------------------------------------------